Subject: Re: [wish] Revert changes in git gui

From: Christoph Grüninger <[email-masked]>
Date: Sun, 14 Dec 2014 19:25:42 +0100

Hi Bert,
yes and no. I couldn't find a message from you requesting a merge of
this patch. Maybe it's me, I am not familiar with the way it works for Git.

@Git developers: Do you consider merging Bert's patch? If not, what's
the reason?

Bye
Christoph

On 12.12.2014 at 10:28, Bert Wesarg wrote:
> On Fri, Dec 12, 2014 at 9:27 AM, Christoph Grüninger <[email-masked]> wrote:
>> Hi Bert,
>> your commit is more than half a year old. Do you intent to include that
>> into Git master? If not, what's the reason?
> 
> Thats a really odd question to a person who posted this patch to the
> mailling list the fist place, isn't it? If anything you should have
> asked the git gui developers and community, why they didn't show
> interest to have this in master, right?
> 
> Bert